## Vacation Policies

Agile Lab strongly encourages people to take vacation because it is important to the health and well-being of our employees.
Every employee should really care about her/his health, joy and serenity and take some days off to clear stress out and spend a good time with the family and friends.

### Accrual

Vacation days are accrued according to the type of contract (see [Benefits](WelfareAndBenefits.md)).

### Accumulation & minimum allocation

At Agile Lab, employees are encouraged not to accumulate vacation days. Instead, they should aim to use as many vacation days as possible within the same year they are accrued. Ideally, all accrued vacation days should be used within the year they are earned.

However, employees are advised to take at least 75% of their total accumulated leave during the year, which is approximately 20 days.

If the default vacation allocation exceeds the number of vacation days that can be accrued during the year, employees are not required to take extra vacation days, but they can request to do so. (see [Approval](#approval)).

If an employee wishes to take a continuous vacation of two or more weeks outside the default period, they must notify and schedule these days at least three months in advance. Failure to provide this notification may result in the vacation not being approved.

#### Additional Provisions for Employees EMP1

Employees can go into negative vacation hours up to **-60 hours** and can carry over hours from the current year until June of the following year;

Regarding permits (ROL), employees can go into negative hours up to **-48 hours** and can also carry over hours from the current year until June of the following year.

### Common sense collaboration

Employees should always plan for vacation and double-check with their manager how to handle the vacation period.
We trust our employees and we expect everyone to collaborate to help the manager to fit everyone's needs with the planned schedule.

Collaboration means making sure that, for instance, not all project members take a vacation at the same time in the middle of a delivery.

Every employee should have visibility about all the others in order to agree on a plan.

### Default allocation

Every employee has a default allocation of vacation to make sure they consume a minimum amount of days off before the end of the year in case they don't plan any vacation.

The default allocation roughly follows these slots:
- The two central weeks of August
- Two weeks between December and January

Additionally, if the amount of days of the default allocation exceeds the vacation days accumulable during the year, employees are not forced to take extra vacation but they can ask for (see [Approval](#approval)).

### Planning

Leaders periodically remind employees to plan for vacation.
Vacation must be planned in sufficient advance to let the leader rearrange activities and inform the customer in time:
* Sporadic days off or periods within two consecutive weeks can be planned with no great notice in advance, do your best (see [Common sense collaboration](#common-sense-collaboration)).
* 2 weeks (or longer) vacations should be planned at least three months in advance

The default allocation slots can be canceled at least two quarters in advance and only after planning for an alternative period of vacation with the same amount of days.

To allow vacation tracking all the planned vacations must be on Elapseit, otherwise cannot considered approved.

### Approval

In general, there is no need for approval of accrued vacation days. All accrued vacation days are automatically approved until they are planned in time and put on elapseit

For instance, if you want to take a vacation during the last week of August, thus you should notify your leader before the last week of July.
If you didn't cancel the default allocation in time, you will take three weeks of vacation.

Vacations exceeding the accrued days are subject to approval by the leader.

### Leader duties

Leaders generate awareness. A leader is accountable for ensuring that people are fine or not with the default holiday. She/he periodically (with a period up to the leader) reminds employees to allocate holidays.

A leader has the responsibility to negotiate vacation periods across all the team members to guarantee a fair distribution of days off (if possible).

She/he has also the responsibility to inform the customer about vacation periods and plan for them.

Leaders talk to one another when people move across different circles/projects to make sure about their availability.

### Employee duties

Employees must plan vacations and inform leaders of projects and circles in time.

## Saint Patron's feast days

The employee is required to use the feast of the Patron Saint of the place where he/she is currently hired. Below is the list of Patron Saints by location:
- Bologna: October 4th
- Catania: February 5th
- Milano:  December 7th
- Padova:  June 13th
- Rende:   February 20th
- Torino:  June 24th

The employee should not insert hours in the Timesheet or Leave because the payroll program knows that the people on site are on holiday on that day.

Exceptionally, it is possible to use the Patron Saint of one's place of residence, replacing it with that of the place of employment, giving ample notice to peopleadmin@agilelab.it to properly manage the payroll. Only in this case is it necessary to use the Leave Type **SP - Santo Patrono**, because the Feast Day is not on the list.

## Blood Donation

Employees are entitled to take 1 day off on the day of blood donation. It is mandatory to send the donation certificate to peopleadmin@agilelab.it.

To log the absence in **Elapseit**, select the leave type **DS-Donazione_sangue**.

## Sick Leave Certificate

In case of illness, employees must submit a medical certificate starting from the first day of absence by:
- Sending the certificate via email to peopleadmin@agilelab.it, or
- Writing the protocol number in the leave request notes in Elapseit

Make sure that the date of the medical certificate matches the date of the starting of the illness.

The absence must be recorded in **Elapseit** by selecting the leave type **M1-Malattia** or **Sick Leave**.
